/* General ********************************************************************/

* {
	margin:0;
	padding:0;
}
body {
	font:14px Arial;
	
	color:#575757;
}
a {
	text-decoration:none;
	color:#575757;
}
#line {
	border-top: solid 1px #ddd;
}



ul,li,h1,h2,h3,p {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
strong {
	font-weight:bold;
}
p {
	padding-bottom:14px;
	line-height:14px;
}




/* Header *********************************************************************/

#logo {
	margin-top:30px;
	margin-bottom:20px;
	text-align:center;
}
#logo img{
	max-width:300px;

}
#container {
	margin:auto;
	max-width: 1000px;
	
}

#containerh {
	margin:auto;
	max-width: 1250px;

}

#containermix {
	margin:auto;
	max-width: 900px;

}
#containerv {
	margin:auto;
	max-width: 900px;

}

#containernight {
	margin:auto;
	max-width: 650px;

}




/* Navigation *****************************************************************/


#nav a {
	display:block;
	padding:20px 12px;
}



/* Content ********************************************************************/

#section {
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
}
#gallery li {
	margin:0 0 22px;
	text-align:left;
}
#gallery img {
	width: 100%;
	border: solid 1px #aaa;

	
}



/* News ***********************************/

#news {
	padding-top: 10px;
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 50px;

}
#newstitle {
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:6px;
}
#newsdate {
	font-size:9px;
	text-transform:uppercase;
}
#newstext {
	font-size:13px;
	line-height:1.5em;
}

.newsimage img {
	width:100%;
	align:center;
}



/* VIDEO ***********************************/


#video {
	line-height:22px;
	font-size:15px;
	padding:0px 5px 0px;
}
#videotitle {
	font-size:14px;
	font-weight:bold;
}




/* ELASTIC VIDEO */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* CONTACT ***********************************/

#content {
	line-height:22px;
	font-size:15px;
	padding:0px 5px 0px;
	/*margin-top:0px;
	margin-bottom: 0px;*/
}

#siteCredit {
	font-size:x-small;
	color:#8f8f8f;
	padding:0px 5px 0px;
}

/* ADD THIS ***********************************/

.addthis_toolbox {
width: 252px; //This may need to be adjusted
margin: 0 auto;
}


/* BACKGROUND ***********************************/

#bg {
	
	background-size: contain;
	position:fixed; 
	bottom:-2px;
	right:0;

	margin:auto;
	z-index:-1; 
	
	/* Preserve aspet ratio */

	max-height:100%;

}

